import IBIZSample_BO_CN_Base from './ibizsample_BO_CN_base';

function getLocaleResource(){
    const IBIZSample_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample_BO_CN_Base(), IBIZSample_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;